package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotEqualRepositoryTypeException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotEqualRepositoryTypeException(String type1, String type2) { 
		super("Repositories types are different: "+type1+" != "+type2);
	}
}
